$primary: #3540ff;
$white: #ffffff;

$gray-palette: (
        dark: #0f1d38,
        xxxmedium: #404260,
        xxmedium: #a2a8c1,
        xmedium: #cbd4fa,
        medium: #e2e4ec,
        light: #f2f4f6,
        xlight: #f3f5fc,
        xxlight: #f7f9ff,
        xxxlight: #f9fafe,
        );



